Sikkerhedsbulletiner fra 2014

[20. sep 2014] DSA-3030 mantis - security update
[20. sep 2014] DSA-3029 nginx - security update
[17. sep 2014] DSA-3028 icedove - sikkerhedsopdatering
[17. sep 2014] DSA-3027 libav - sikkerhedsopdatering
[16. sep 2014] DSA-3026 dbus - sikkerhedsopdatering
[16. sep 2014] DSA-3025 apt - sikkerhedsopdatering
[11. sep 2014] DSA-3024 gnupg - sikkerhedsopdatering
[11. sep 2014] DSA-3023 bind9 - sikkerhedsopdatering
[10. sep 2014] DSA-3022 curl - sikkerhedsopdatering
[ 9. sep 2014] DSA-3021 file - sikkerhedsopdatering
[10. sep 2014] DSA-3020 acpi-support - sikkerhedsopdatering
[ 4. sep 2014] DSA-3019 procmail - sikkerhedsopdatering
[ 3. sep 2014] DSA-3018 iceweasel - sikkerhedsopdatering
[ 2. sep 2014] DSA-3017 php-cas - sikkerhedsopdatering
[ 1. sep 2014] DSA-3016 lua5.2 - sikkerhedsopdatering
[ 1. sep 2014] DSA-3015 lua5.1 - sikkerhedsopdatering
[28. aug 2014] DSA-3014 squid3 - sikkerhedsopdatering
[27. aug 2014] DSA-3013 s3ql - sikkerhedsopdatering
[27. aug 2014] DSA-3012 eglibc - sikkerhedsopdatering
[23. aug 2014] DSA-3011 mediawiki - sikkerhedsopdatering
[22. aug 2014] DSA-3010 python-django - sikkerhedsopdatering
[21. aug 2014] DSA-3009 python-imaging - sikkerhedsopdatering
[21. aug 2014] DSA-3008 php5 - sikkerhedsopdatering
[20. aug 2014] DSA-3007 cacti - sikkerhedsopdatering
[18. aug 2014] DSA-3006 xen - sikkerhedsopdatering
[14. aug 2014] DSA-3005 gpgme1.0 - sikkerhedsopdatering
[11. aug 2014] DSA-3004 kde4libs - sikkerhedsopdatering
[10. aug 2014] DSA-3003 libav - sikkerhedsopdatering
[10. aug 2014] DSA-3002 wireshark - sikkerhedsopdatering
[ 9. aug 2014] DSA-3001 wordpress - sikkerhedsopdatering
[ 9. aug 2014] DSA-3000 krb5 - sikkerhedsopdatering
[ 9. aug 2014] DSA-2999 drupal7 - sikkerhedsopdatering
[ 7. aug 2014] DSA-2998 openssl - sikkerhedsopdatering
[ 5. aug 2014] DSA-2997 reportbug - sikkerhedsopdatering
[ 3. aug 2014] DSA-2996 icedove - sikkerhedsopdatering
[ 3. aug 2014] DSA-2995 lzo2 - sikkerhedsopdatering
[31. jul 2014] DSA-2994 nss - sikkerhedsopdatering
[31. jul 2014] DSA-2993 tor - sikkerhedsopdatering
[29. jul 2014] DSA-2992 linux - sikkerhedsopdatering
[27. jul 2014] DSA-2991 modsecurity-apache - sikkerhedsopdatering
[27. jul 2014] DSA-2990 cups - sikkerhedsopdatering
[24. jul 2014] DSA-2989 apache2 - sikkerhedsopdatering
[24. jul 2014] DSA-2988 transmission - sikkerhedsopdatering
[23. jul 2014] DSA-2987 openjdk-7 - sikkerhedsopdatering
[23. jul 2014] DSA-2986 iceweasel - sikkerhedsopdatering
[22. jul 2014] DSA-2985 mysql-5.5 - sikkerhedsopdatering
[22. jul 2014] DSA-2984 acpi-support - sikkerhedsopdatering
[20. jul 2014] DSA-2983 drupal7 - sikkerhedsopdatering
[19. jul 2014] DSA-2982 ruby-activerecord-3.2 - sikkerhedsopdatering
[18. jul 2014] DSA-2981 polarssl - sikkerhedsopdatering
[17. jul 2014] DSA-2980 openjdk-6 - sikkerhedsopdatering
[17. jul 2014] DSA-2979 fail2ban - sikkerhedsopdatering
[11. jul 2014] DSA-2978 libxml2 - sikkerhedsopdatering
[11. jul 2014] DSA-2977 libav - sikkerhedsopdatering
[10. jul 2014] DSA-2976 eglibc - sikkerhedsopdatering
[ 9. jul 2014] DSA-2975 phpmyadmin - sikkerhedsopdatering
[ 8. jul 2014] DSA-2974 php5 - sikkerhedsopdatering
[ 7. jul 2014] DSA-2973 vlc - sikkerhedsopdatering
[ 6. jul 2014] DSA-2972 linux - sikkerhedsopdatering
[ 2. jul 2014] DSA-2971 dbus - sikkerhedsopdatering
[29. jun 2014] DSA-2970 cacti - sikkerhedsopdatering
[27. jun 2014] DSA-2969 libemail-address-perl - security update
[27. jun 2014] DSA-2968 gnupg2 - sikkerhedsopdatering
[25. jun 2014] DSA-2967 gnupg - sikkerhedsopdatering
[23. jun 2014] DSA-2966 samba - sikkerhedsopdatering
[22. jun 2014] DSA-2965 tiff - sikkerhedsopdatering
[21. jun 2014] DSA-2964 iodine - sikkerhedsopdatering
[17. jun 2014] DSA-2963 lucene-solr - sikkerhedsopdatering
[17. jun 2014] DSA-2962 nspr - sikkerhedsopdatering
[16. jun 2014] DSA-2961 php5 - sikkerhedsopdatering
[16. jun 2014] DSA-2960 icedove - sikkerhedsopdatering
[14. jun 2014] DSA-2959 chromium-browser - sikkerhedsopdatering
[12. jun 2014] DSA-2958 apt - sikkerhedsopdatering
[12. jun 2014] DSA-2957 mediawiki - sikkerhedsopdatering
[11. jun 2014] DSA-2956 icinga - sikkerhedsopdatering
[11. jun 2014] DSA-2955 iceweasel - sikkerhedsopdatering
[ 9. jun 2014] DSA-2954 dovecot - sikkerhedsopdatering
[ 8. jun 2014] DSA-2953 dpkg - sikkerhedsopdatering
[ 5. jun 2014] DSA-2952 kfreebsd-9 - sikkerhedsopdatering
[ 5. jun 2014] DSA-2951 mupdf - sikkerhedsopdatering
[ 5. jun 2014] DSA-2950 openssl - sikkerhedsopdatering
[ 5. jun 2014] DSA-2949 linux - sikkerhedsopdatering
[ 4. jun 2014] DSA-2948 python-bottle - sikkerhedsopdatering
[ 4. jun 2014] DSA-2947 libav - sikkerhedsopdatering
[ 4. jun 2014] DSA-2946 python-gnupg - sikkerhedsopdatering
[ 3. jun 2014] DSA-2945 chkrootkit - sikkerhedsopdatering
[ 1. jun 2014] DSA-2944 gnutls26 - sikkerhedsopdatering
[ 1. jun 2014] DSA-2943 php5 - sikkerhedsopdatering
[ 1. jun 2014] DSA-2942 typo3-src - sikkerhedsopdatering
[ 1. jun 2014] DSA-2941 lxml - sikkerhedsopdatering
[21. aug 2014] DSA-2940 libstruts1.2-java - sikkerhedsopdatering
[31. maj 2014] DSA-2939 chromium-browser - sikkerhedsopdatering
[27. maj 2014] DSA-2938 - Tilgængelighed af LTS-understøttelse af Debian 6.0 / squeeze
[27. maj 2014] DSA-2937 mod-wsgi - sikkerhedsopdatering
[23. maj 2014] DSA-2936 torque - sikkerhedsopdatering
[21. maj 2014] DSA-2935 libgadu - sikkerhedsopdatering
[19. maj 2014] DSA-2934 python-django - sikkerhedsopdatering
[19. maj 2014] DSA-2933 qemu-kvm - sikkerhedsopdatering
[19. maj 2014] DSA-2932 qemu - sikkerhedsopdatering
[18. maj 2014] DSA-2931 openssl - sikkerhedsopdatering
[17. maj 2014] DSA-2930 chromium-browser - sikkerhedsopdatering
[16. maj 2014] DSA-2929 ruby-actionpack-3.2 - sikkerhedsopdatering
[14. maj 2014] DSA-2928 linux-2.6 - rettighedsforøgelse/lammelsesangreb/informationslækage
[13. maj 2014] DSA-2927 libxfont - sikkerhedsopdatering
[12. maj 2014] DSA-2926 linux - sikkerhedsopdatering
[ 8. maj 2014] DSA-2925 rxvt-unicode - sikkerhedsopdatering
[ 5. maj 2014] DSA-2924 icedove - sikkerhedsopdatering
[ 5. maj 2014] DSA-2923 openjdk-7 - sikkerhedsopdatering
[ 5. maj 2014] DSA-2922 strongswan - sikkerhedsopdatering
[ 4. maj 2014] DSA-2921 xbuffy - sikkerhedsopdatering
[ 3. maj 2014] DSA-2920 chromium-browser - sikkerhedsopdatering
[ 3. maj 2014] DSA-2919 mysql-5.5 - sikkerhedsopdatering
[30. apr 2014] DSA-2918 iceweasel - sikkerhedsopdatering
[28. apr 2014] DSA-2917 super - sikkerhedsopdatering
[28. apr 2014] DSA-2916 libmms - sikkerhedsopdatering
[28. apr 2014] DSA-2915 dpkg - sikkerhedsopdatering
[25. apr 2014] DSA-2914 drupal6 - sikkerhedsopdatering
[25. apr 2014] DSA-2913 drupal7 - sikkerhedsopdatering
[24. apr 2014] DSA-2912 openjdk-6 - sikkerhedsopdatering
[22. apr 2014] DSA-2911 icedove - sikkerhedsopdatering
[18. apr 2014] DSA-2910 qemu-kvm - sikkerhedsopdatering
[18. apr 2014] DSA-2909 qemu - sikkerhedsopdatering
[17. apr 2014] DSA-2908 openssl - sikkerhedsopdatering
[16. apr 2014] DSA-2907 - annoncering af langtidsunderstøttelse af Debian oldstable
[24. apr 2014] DSA-2906 linux-2.6 - rettighedsforøgelse/lammelsesangreb/informationslækage
[15. apr 2014] DSA-2905 chromium-browser - sikkerhedsopdatering
[15. apr 2014] DSA-2904 virtualbox - sikkerhedsopdatering
[14. apr 2014] DSA-2903 strongswan - sikkerhedsopdatering
[13. apr 2014] DSA-2902 curl - sikkerhedsopdatering
[12. apr 2014] DSA-2901 wordpress - sikkerhedsopdatering
[10. apr 2014] DSA-2900 jbigkit - sikkerhedsopdatering
[ 9. apr 2014] DSA-2899 openafs - sikkerhedsopdatering
[ 9. apr 2014] DSA-2898 imagemagick - sikkerhedsopdatering
[ 8. apr 2014] DSA-2897 tomcat7 - sikkerhedsopdatering
[ 7. apr 2014] DSA-2896 openssl - sikkerhedsopdatering
[ 6. apr 2014] DSA-2895 prosody - sikkerhedsopdatering
[ 5. apr 2014] DSA-2894 openssh - sikkerhedsopdatering
[31. mar 2014] DSA-2893 openswan - sikkerhedsopdatering
[31. mar 2014] DSA-2892 a2ps - sikkerhedsopdatering
[30. mar 2014] DSA-2891 mediawiki, mediawiki-extensions - sikkerhedsopdatering
[29. mar 2014] DSA-2890 libspring-java - sikkerhedsopdatering
[28. mar 2014] DSA-2889 postfixadmin - sikkerhedsopdatering
[27. mar 2014] DSA-2888 ruby-actionpack-3.2 - sikkerhedsopdatering
[27. mar 2014] DSA-2887 ruby-actionmailer-3.2 - sikkerhedsopdatering
[26. mar 2014] DSA-2886 libxalan2-java - sikkerhedsopdatering
[26. mar 2014] DSA-2885 libyaml-libyaml-perl - sikkerhedsopdatering
[26. mar 2014] DSA-2884 libyaml - sikkerhedsopdatering
[23. mar 2014] DSA-2883 chromium-browser - sikkerhedsopdatering
[20. mar 2014] DSA-2882 extplorer - sikkerhedsopdatering
[19. mar 2014] DSA-2881 iceweasel - sikkerhedsopdatering
[17. mar 2014] DSA-2880 python2.7 - sikkerhedsopdatering
[13. mar 2014] DSA-2879 libssh - sikkerhedsopdatering
[13. mar 2014] DSA-2878 virtualbox - sikkerhedsopdatering
[12. mar 2014] DSA-2877 lighttpd - sikkerhedsopdatering
[12. mar 2014] DSA-2876 cups - sikkerhedsopdatering
[12. mar 2014] DSA-2875 cups-filters - sikkerhedsopdatering
[12. mar 2014] DSA-2874 mutt - sikkerhedsopdatering
[11. mar 2014] DSA-2873 file - flere sårbarheder
[10. mar 2014] DSA-2872 udisks - flere sårbarheder
[10. mar 2014] DSA-2871 wireshark - flere sårbarheder
[ 8. mar 2014] DSA-2870 libyaml-libyaml-perl - heap-baseret bufferoverløb
[ 3. mar 2014] DSA-2869 gnutls26 - ukorrekt certifikatverifikation
[ 2. mar 2014] DSA-2868 php5 - lammelsesangreb
[23. feb 2014] DSA-2867 otrs2 - flere sårbarheder
[22. feb 2014] DSA-2866 gnutls26 - certifikatverifikationsfejl
[20. feb 2014] DSA-2865 postgresql-9.1 - flere sårbarheder
[20. feb 2014] DSA-2864 postgresql-8.4 - flere sårbarheder
[18. feb 2014] DSA-2863 libtar - mappegennemløb
[16. feb 2014] DSA-2862 chromium-browser - flere sårbarheder
[16. feb 2014] DSA-2861 file - lammelsesangreb
[11. feb 2014] DSA-2860 parcimonie - informationsafsløring
[10. feb 2014] DSA-2859 pidgin - flere sårbarheder
[10. feb 2014] DSA-2858 iceweasel - flere sårbarheder
[ 8. feb 2014] DSA-2857 libspring-java - flere sårbarheder
[ 7. feb 2014] DSA-2856 libcommons-fileupload-java - lammelsesangreb
[ 5. feb 2014] DSA-2855 libav - flere sårbarheder
[ 5. feb 2014] DSA-2854 mumble - flere sårbarheder
[ 5. feb 2014] DSA-2853 horde3 - fjernudførelse af kode
[ 6. feb 2014] DSA-2852 libgadu - heapbaseret bufferoverløb
[ 2. feb 2014] DSA-2851 drupal6 - falsk identitiet
[31. jan 2014] DSA-2850 libyaml - heapbaseret bufferoverløb
[31. jan 2014] DSA-2849 curl - informationsafsløring
[23. jan 2014] DSA-2848 mysql-5.5 - flere sårbarheder
[20. jan 2014] DSA-2847 drupal7 - flere sårbarheder
[17. jan 2014] DSA-2846 libvirt - flere sårbarheder
[17. jan 2014] DSA-2845 mysql-5.1 - flere sårbarheder
[15. jan 2014] DSA-2844 djvulibre - udførelse af vilkårlig kode
[13. jan 2014] DSA-2843 graphviz - bufferoverløb
[13. jan 2014] DSA-2842 libspring-java - lammelsesangreb
[11. jan 2014] DSA-2841 movabletype-opensource - udførelse af skripter på tværs af websteder
[10. jan 2014] DSA-2840 srtp - bufferoverløb
[ 8. jan 2014] DSA-2839 spice - lammelsesangreb
[ 7. jan 2014] DSA-2838 libxfont - bufferoverløb
[ 7. jan 2014] DSA-2837 openssl - programmeringsfejl
[ 5. jan 2014] DSA-2836 devscripts - udførelse af vilkårlig kode
[ 5. jan 2014] DSA-2835 asterisk - bufferoverløb
[ 1. jan 2014] DSA-2834 typo3-src - flere sårbarheder
[ 1. jan 2014] DSA-2833 openssl - flere sårbarheder
[ 1. jan 2014] DSA-2832 memcached - flere sårbarheder

Du kan modtage de seneste sikkerhedsbulletiner fra Debian ved at abonnere på vores postliste debian-security-announce. Du kan også kigge i listens arkiv.